RubyGems Navigation menu

rspec-expect_error 0.2.0

Provides a wrapper around expect {}.to raise_error..

版本列表:

  1. 0.2.0 - June 18, 2015 (5.0 KB)
  2. 0.1.3 - February 28, 2014 (5.0 KB)
  3. 0.1.1 - February 28, 2014 (5.0 KB)
  4. 0.1.0 - February 28, 2014 (5.0 KB)
  5. 0.0.6 - September 13, 2013 (5.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (1):

作者:

  • Jordon Bedwell

所有者:

981e99916a49a45a150bc02cf4fc9a39

SHA 256 checksum:

cdf7b7f593294fafa42896d49bb3471492cfdbd00e18d129e13e71be3f376da5

下载总次数 10,920

这个版本 1,131

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

Apache 2.0

Required Ruby Version: >= 0

相关链接: